Glinstin Android app issues - Bug #5571

Home screen --> Login --> Free post property -->Subscribed user is not able to post the property
01/10/2023 06:22 PM - Mohd Irfan

Status: New Start date: 01/10/2023
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
Subscribed user is not able to post the property

See attached screen record:

History

#1 - 01/10/2023 06:23 PM - Mohd Irfan

- Subject changed from Home screen --> Login --> Free post property --> user is not able to post property to Home screen --> Login --> Free post
property --> user is not able to post the property

- Description updated

#2-01/11/2023 11:12 AM - Mohd Irfan

- Subject changed from Home screen --> Login --> Free post property --> user is not able to post the property to Home screen --> Login --> Free post
property -->Subscribed user is not able to post the property

- Description updated

Files

XRecorder_10012023_181351.mp4 2.78 MB 01/10/2023 Mohd Irfan
